.thanks-box {
	margin-left: 5px;
}

#thanksOverlay {
	display:none;
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.5);
	z-index:9999;
}

#thanksModalDiv {
	width:1000px;
	background:#fff;
	margin:10% auto;
	padding:20px;
	max-height:1000px;
	overflow:auto;
}

#thanksModalDiv button{
	display: flex;
    align-items: center;
    justify-content: center;
	margin: 15px auto;
    background: ;
    color: #fff;
    border-radius: 4px;
    padding: 6px 40px;
    border: 0;
    background: #e85985;

}

#thanksCount{
	display: none;
	 margin-left:8px;
	 cursor:pointer;
	 transition: all .5s ease;
}

.hasThanks {
	background: #E6EDF2 !important; 
    color: #747a7f !important;
    cursor: not-allowed !important;
}

#thanksBtn{
	display: inline-block;
    padding: 6px 15px;
    background: #E6EDF2;
    color: #333;
    border-radius: 4px;
    transition: all .2s ease;
    border: 0;
    cursor: pointer;
}
#thanksBtn:hover {
	background: #e85985;
	color: #fff;
}

#thanksList {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

#thanksList div {
    padding: 3px 10px;
    background: #eef3f8;
    border-radius: 12px;
    font-size: 12px;
    white-space: nowrap;
}

#thanksList div span {
	color:#999;
}